#ifndef __BA2_H
#define __BA2_H

int ba2100(int argc, char* argv[]);
int ba2200(int argc, char* argv[]);
int ba2300(int argc, char* argv[]);
int ba2400(int argc, char* argv[]);
int ba2500(int argc, char* argv[]);

#endif // __BA2_H

